@charset "utf-8";
/*
メインナビゲーション
Author: wp.theme.builder.01
*/
/* ---------- 
ナビゲーション表示切り替え
by メディアクエリー
 ---------- */
@media (max-width: 768px)	{
	.nav-height-m	{
		padding-top: 60px;
	}
	.nav-fixed-height-m	{
		padding-top: 60px;
	}
	#header-logo-wrap, #navbar	{
		display: none;
	}
	#header-logo-wrap, #navbar	{
		display: none;
	}
	.nav-height-m	{
		padding-top: 60px;
	}
}
@media (min-width: 769px)	{
	#navbar-s	{
		display: none;
	}	
	.navbar-fixed.nav-fixed-height	{
		padding-top: 100px;
	}
	.navbar-fixed #site-navigation	{
		height: 100px;
	}
	.navbar-fixed.nav-fixed-height #navigation-logo img {
		max-height: calc( 100px - 20px - 20px );
		width: auto;
	}
}
/* ---------- ナビゲーション基本設定 ---------- */
#site-navigation .nav-menu li a	{
	font-weight: normal;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 10px 20px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#site-navigation .nav-menu > li > a	{
	padding: 1em;
	height: 100%;
}
#site-navigation .nav-menu li a span	{
	font-size: 12px;
}
/* ---------- サブメニュー非表示 ---------- */
#site-navigation .nav-menu > li > .sub-menu	{
	display: none;
}